登录  免费注册
当前位置:首页 > 漏洞详细信息

Google Android Active VPN远程安全限制绕过漏洞

 关注(0)  
CNVD-ID CNVD-2014-00949
公开日期 2014-02-14
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Google Android Active VPN
BUGTRAQ ID 65229
漏洞描述 Google Android Active VPN是基于开源OpenVPN项目的开源客户端。

Google Android Active VPN在实现上存在远程安全限制绕过漏洞。
漏洞类型 通用型漏洞
参考链接 http://www.linuxidc.com/Linux/2014-02/96469.htm
漏洞解决方案 目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
http://www.google.com/chrome
厂商补丁 Google Android Active VPN远程安全限制绕过漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2014-02-13
收录时间 2014-02-14
更新时间 2014-02-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论